---
layout: handbook-page-toc
title: SaaS Tier for Support Quick Reference
description: "Quick reference for Support to determine tier requirement for SaaS Account and other common requests"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## SaaS tier requirement for SaaS Account and common requests

Unpaid users get limited support [as outlined in the statement of support](/support/statement-of-support/#free-users).
Most of the requests are related to user accounts through the "SaaS Account" ticket form.

The following table is meant to be a helpful quick reference.
However, the source of truth in order:

- [Public Support page](https://about.gitlab.com/support/gitlab-com-policies)
- [Statement of support page](/support/statement-of-support/#free-users)
- [Individual workflows](index.html#gitlab-com)

| Request type  | Available to Unpaid users | Notes |
| ------- | ------- |------- |
| [2FA](account_verification.html#self-service-2fa-removal) | [No](https://about.gitlab.com/support/gitlab-com-policies/#account-recovery-and-2fa-resets) | See [gitlab&3783](https://gitlab.com/groups/gitlab-org/-/epics/3783) |
| [Account Blocked](reinstating-blocked-accounts.html) | Yes |  |
| [Data Restoration](restore_requests.html) | [No](/support/gitlab-com-policies/#restoration-of-deleted-data) | See [gitlab#357175](https://gitlab.com/gitlab-org/gitlab/-/issues/357175) |
| [Email release](account_changes.html#releasing-an-email-address) | Yes | See [gitlab#352514](https://gitlab.com/gitlab-org/gitlab/-/issues/352514) |
| [Email swap](account_changes.html#account-access-requests) | Yes | This is an interim solution until [gitlab#416451](https://gitlab.com/gitlab-org/gitlab/-/issues/416451) get solved. <BR><BR>Free users are eligible to request this. But reasoning must be carefully considered, and manager approval is needed. |
| [Email typo](confirmation_emails.html#typo-fix) | No | See [gitlab#325525](https://gitlab.com/gitlab-org/gitlab/-/issues/325525) & [gitlab#350498](https://gitlab.com/gitlab-org/gitlab/-/issues/350498) |
| [Emails not received](confirmation_emails.html#removing-a-suppression-in-zendesk) | Yes |  |
| [Log request](log_requests.html) | [Only if GitLab initiated](/support/statement-of-support/#free-users) |  |
| [Namesquat release](namesquatting_policy.html) | [No](https://about.gitlab.com/support/gitlab-com-policies/#name-squatting-policy) |  |
| Trial Cancellation | No | See [customers#3470](https://gitlab.com/gitlab-org/customers-gitlab-com/-/issues/3470) |
